uuid: c78b635c-304d-453b-aec8-6305e236773b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: student-life
label: 'Student Life'
description: 'Links for Student Life '
locked: false
